Bug 734614 - SME Review Virt Getting Started Guide, Intro
Summary: SME Review Virt Getting Started Guide, Intro
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Deadline: 2011-09-15
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Getting_Started_Guide
Version: 6.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jacquelynn East
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-30 22:20 UTC by Don Dutile
Modified: 2015-07-26 22:09 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-31 01:07:51 UTC


Attachments (Terms of Use)

Description Don Dutile 2011-08-30 22:20:40 UTC
Description of problem:
Bugs found in review of this guide, Introduction chapter:
    There be a 1.2 pointing to the RHEV Guides, giving a brief overview of RHEV.
      -- RHEV is mentioned in the docs randomly; will try
         to note when that occurs as more docs are scanned. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.